div#nav-head {
background: #fff none repeat scroll 0 0;border-bottom: 2px solid orangered;
    float: left;
    height: 40px;
    position: fixed;
    width: 100%;
    z-index: 999;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {
 position: relative;
    list-style: none;
    margin: 0;
    float: left;
    padding: 0 16px;
    line-height: 40px;

    height: 40px;

    text-align: center;
}
div#nav-head li:hover {background-color: #eee;}
div#nav-head li.home{
 margin-left: 65px;
}
div#nav-head li.submenu { 
background: rgba(0, 0, 0, 0) url("../images/dropmenu.png") no-repeat scroll 95% 54%;
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head:hover {color:#aaa;}
div#nav-head li a:hover {color:#000;}
div#nav-head li.submenu:hover {background-color: #ddd;color:#fff;}
div#nav-head li a {
font-size: 12px;
 display: block;
    padding: 0.25em 0.25em 0.25em 0.1em;
    text-decoration: none;
    text-align: left;
    line-height: 40px;

    border-right: none;
    color: black;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
  display: none;
 width: 168px;background:#333;
}
div#nav-head ul ul li {
background:#ddd;
border-bottom:1px solid #CCCCCC;
width:177px;}

div#nav-head ul ul li a:hover{font-size:11px;margin-left:2px;color:black;}
div#nav-head li.submenu li.submenu {background: #333;}
div#nav-head li.submenu li.submenu:hover {background-color: #eee;}
div#nav-head li.submenu li.submenu:hover {background-color: #eee;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 40px; left: 0px; }
div#nav-head ul.level3 {top: 50px; left: 100px;
  border-top: 1px solid #CCC;}
  div#nav-head .level2 li a{font-size:11px;color:#000;}
  div#nav-head .level2 li a:hover{color:black;}
  div#nav-head .level2 li:hover{color:black;}
  

